@charset "utf-8";

/* デフォルトcss 
-----------------------------------*/

/*==========*/
/* リセット */
/*==========*/
html {
    height:100%
}

body {
    margin:0;
    padding:0;
    height:100%;
    width:100%;
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:100%
}


p {
    font-size:20px;
    line-height:140%;
    text-align:center
}


ul li {
    display:inline-block;
    list-style:none;
    /*padding-right: 10px;*/
}

.wrapper {
    z-index:600;
    position:relative
}

/*.pattern {
    background-image:url(../images/raster_dot.png);
    background-repeat: repeat;
    background-attachment:scroll;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
	z-index: -1;160606
}*/


/*==========*/
/* 基本設定 */
/*==========*/
@media screen and (min-width: 641px) and (max-width: 1279px) {
body {
	/*background-color: #000;160606コメントアウト*/
}
}


/*@media screen and (max-width: 768px) {160606コメントアウト*/
/*body {
	background-image: url(../images/sp_index_bg01.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	height: 100%;
}
/*}*/

@media screen and (min-width: 641px){
body {
	text-align: left;
	font:13px/1.3 meiryo,'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック';*font-size:small;
	color: #333;
}
}

@media screen and (max-width:640px){
body {
	text-align: left;
	font:13px/1.3 meiryo,'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック';*font-size:small;
	color: #333;
}
}


/*============*/
/* リンク設定 */
/*============*/
a:link {
	color: #333;
}

a:visited {
	color: #333;
}

a:hover {
	color: #d8bc5c;
}

a:active {
	color: #d8bc5c;
}


/*================*/
/* サイト共通設定 */
/*================*/
/* 太字 */
.bold { font-weight: bold;}

/* 回り込み */
.fleft { float: left;}/* 左 */
.fright { float: right;}/* 右 */

/* 回り込み解除 */
.clear { clear: both;}

/* 回り込み回避 */
.cl { overflow: hidden;}

/* 位置 */
.left { text-align: left !important;}/* 左 */
.right { text-align: right !important;}/* 右 */
.center { text-align: center !important;}/* 中央 */
.vtop { vertical-align: top !important;}/* 上 */
.vmiddle { vertical-align: middle !important;}/* 中央 */
.vbottom { vertical-align: bottom !important;}/* 下 */

/* フォントカラー */
.col-black { color: #333333;}/* 黒（デフォルト） */
.col-red { color: #FF0000;}/* 赤 */
.col-reds { color: #FF0000; font-weight: bold;}/* 赤強調 */
.col-blue { color: #64A3DB;}/* 青 */
.col-green { color: #09A6AD;}/* 緑 */


/* フォントサイズsmall=82%（13px相当）を基準に-2014.2.6変更*/
.f11 { font-size: 85%;}/* 11px相当 */
.f12 { font-size: 93%;}/* 12px相当 */
.f13 { font-size: 100%;}/* 13px相当 */
.f14 { font-size: 108%;}/* 14px相当 */
.f15 { font-size: 116%;}/* 15px相当 */
.f16 { font-size: 124%;}/* 16px相当 */
.f17 { font-size: 131%;}/* 17px相当 */
.f18 { font-size: 139%;}/* 18px相当 */
.f19 { font-size: 147%;}/* 19px相当 */
.f20 { font-size: 154%;}/* 20px相当 */
.f21 { font-size: 162%;}/* 21px相当 */
.f22 { font-size: 170%;}/* 22px相当 */
.f23 { font-size: 177%;}/* 23px相当 */
.f24 { font-size: 185%;}/* 24px相当 */
.f25 { font-size: 193%;}/* 25px相当 */
.f26 { font-size: 200%;}/* 26px相当 */
.f00 { font-size: 0;}/*リセット*/

/* 行間 */
.lh10 { line-height: 1.0;}
.lh11 { line-height: 1.1;}
.lh12 { line-height: 1.2;}
.lh13 { line-height: 1.3;}
.lh14 { line-height: 1.4;}
.lh15 { line-height: 1.5;}
.lh16 { line-height: 1.6;}
.lh17 { line-height: 1.7;}
.lh18 { line-height: 1.8;}
.lh19 { line-height: 1.9;}
.lh20 { line-height: 2.0;}

/*PC余白*/
@media screen and (max-width: 767px) {
.pc_space {
	display: none;
	}
}

/*SP改行*/
@media screen and (min-width: 767px) {
.sp_br {
	display: none;
	}
}
